Free Hyper9 GuessMyOSToo Plug-in for VI3 and vSphere4

This plug-in replaces generic VM icons in the VI3 and 4 client inventory trees with OS-specific icons for both and Linux guests.

gos-02
System Requirements
The only requirement is 2.5 or higher. The Hyper9 product is NOT required.

Download HERE

One thought on “Free Hyper9 GuessMyOSToo Plug-in for VI3 and vSphere4”

Leave a Reply